@media (min-width: 992px) and (max-width: 1080px) {
    .info-menu .description-title {
        padding-left: 15px;
    }
}

@media (min-width: 320px) and (max-width: 991px) {
    .description-text, .var-text {
        border-left: none;
    }
    .description-hex, .variation-hex {
        position: static !important;
        margin: auto !important;
    }
    .infobox, .info-text p {
        padding-left: 15px;
        padding-right: 15px;
    }
    .description-text, .var-text {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .info-menu {
        position: static !important;
        margin-left: 0px;
    }
    .info-text {
        padding-top: 0px;
    }
    .description-text {
        margin-top: 0px;
    }
    .gamesbox.card .game{
        padding-top: 14px;
    }
    .description-border, .var-border {
        border-left: none;
    }
    .description-title-border-mobile {
        border-top: 1px solid #3fabd9;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: -2px;
    }
    .description-title, .var-title {
        border-top: 1px solid white;
        padding-bottom: 1px;
    }
    .info-text .description-hex {
        background-image: url("/images/com_spele/assets/hexagon-bottom.svg");
        width: 155px;
        height: 56px;
    }
    .variation-title-border-mobile {
        border-top: 1px solid #f58220;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: -2px;
    }
    .info-text .variation-hex {
        background-image: url("/images/com_spele/assets/variation-bottom.svg");
        width: 155px;
        height: 56px;
    }
    .var-info-title {
        margin-left: 15px;
        margin-right: 15px;
    }
    .var-text {
        margin-top: 0px;
    }
}

@media (min-width: 320px) and (max-width: 440px) {
    .gamesinfo .gamesbox .game .info-box {
        padding-left: 0px;
        padding-right: 0px;
    }
    .gamesinfo .gamesbox .game .games-info {
        padding-left: 10px;
        padding-right: 10px;
    }
    .gamesinfo .gamesbox .game .games-info .games-info-text {
        font-size: 16px;
    }
}